@charset "utf-8";
/* CSS Document */
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td { 
	padding: 0;
	margin: 0;
	}
fieldset, img { 
	border: 0;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
ol, ul {
	list-style: none;
	}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
	}
caption, th {
	text-align: left;
	}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	}
q:before, q:after {
	content: '';
	}
abbr, acronym { 
	border: 0;
	}
/* end reset */


body { background-color: #fff;  font-family: Arial, Helvetica, sans-serif;   background-image: url(../images/bg_01.jpg); background-repeat:repeat-x;}



#container {width: 960px; margin-left: auto; margin-right: auto; 
background-color:#FFFFFF;}

.header { background-color:#FFFFFF; display:inline-block;}

.header .logo {position: absolute; z-index: 9999999999999999999999999999999999999; margin-left: -20px; margin-top: -13px;}
.header .contacts {position: absolute; margin-left: 735px; margin-top: -10px; z-index: 9999999999; color: #14487f; }
.header .contacts ul { height: 80px; width: 225px; }
.header .contacts ul li{ font-size: 11px; margin-bottom: 5px; text-align: right; color: #7b9999;}
.header .contacts ul li span {color: #7b9999;}

.header .contacts ul li strong {font-weight: bold; font-size: 12px; color: #14487f;}

.header .contacts ul li a {color: #14487f; text-decoration: none;}
.header .contacts ul li a:hover {color: #14487f; text-decoration: underline;}

.header .nav{z-index: 99999999; height: 51px;  border-top: 144px solid #fff; width: 960px; background-image:url(../images/nav_bg.png); position: relative;}
.header .nav ul {  padding-left: 0px; margin-left: -1px; font-weight: bold; }
.header .nav ul li {float: left; margin-top: 0px; display: block; text-shadow: 1px 1px 1px #000; }




.header .nav ul li a {  text-decoration:none; color: #fff; padding-left: 18px; padding-right: 18px; padding-top: 0px; padding-bottom: 0px; font-size: 14px; line-height: 51px; display: block; text-transform: uppercase; background-image:url(../images/navspacer.png); background-repeat:no-repeat; background-position: left center;}

.header .nav ul li a:hover { color: #fff !important; background-image: url(../images/white_5.png); background-repeat:repeat;}

.header .nav ul li.clientarea {color: #acf9f9 !important; background-image: url(../images/white_5.png); float: right;}

.header .nav ul li.clientarea a {color: #acf9f9 !important; background-image: none;} 
.header .nav ul li.clientarea a:hover { background-image: url(../images/white_25.png); } 

.header .nav ul li.selected {background-color:#fff; color: #000; border: 1px solid #070b15; border-bottom: 0px; margin-top: -5px; padding-top: 4px; text-shadow: none !important;}
.header .nav ul li.selected a{ background-image: none;  color: #000 !important; 
}

.header .nav ul li.selected a:hover {  color: #000 !important; }



.header .nav ul li:first-child a {border-left: 0px solid red; background-image:none;}

.header .nav ul li.selected ul{  display: none; position: absolute;   z-index:9999999999999999;     }

.header .nav ul li.selected ul:hover {z-index:9999999999999999999999; }



.header .nav ul li ul{  display: none; position: absolute;  z-index:99999999999999;  width: 200px; background-color: #1e2537; 
-moz-box-shadow: 1px 2px 5px #040c1b;
-webkit-box-shadow: 1px 2px 5px #040c1b;
box-shadow: 1px 2px 5px #040c1b; }



.header .nav ul li.selected ul {  display: none; position: absolute; z-index:99999999999999999999999; width: 200px; background-color: #1e2537; }
.header .nav ul li.selected ul li:hover { z-index:999999999999999999999999999999999999; color: #fff !important;  }
.header .nav ul li.selected ul li { color: #fff !important;  }

.header .nav ul li.selected:hover ul li a {  font-style:normal; text-decoration:none; color: #fff !important;  }
.header .nav ul li.selected:hover ul li a:hover {  font-style:normal; text-decoration:none; color: #fff !important; }


.header .nav ul li:hover ul { display: block;  margin: 0px;  margin-top: -1px; padding: 0px; font-weight: normal; padding-top: 0px;  color: #fff;      }
.header .nav ul li:hover ul li{  margin: 0px; margin-top: 1px !important; margin-bottom: 0px;   position: relative; z-index: 999999999;   padding: 0px;  display: block; font-weight: normal !important; line-height: 10px !important;  display: block; border: none !important; width:200px; line-height: 20px !important; color: #fff !important; background-image:none !important;}

.header .nav ul li:hover ul li a{ display: block;  padding-left: 23px; text-indent: 0px;  border: none !important;  padding-top: 0px;  padding-bottom: 0px; padding-right: 23px; color: #fff; background-image:none; }
.header .nav ul li:hover ul li a:hover{ background-image: url(../images/white_5.png);}

.header .nav li:hover{  background-image: url(../images/white_5.png);}

.header .nav ul li:hover ul li:first-child a {border-top: 0px solid #fff;}

.header .nav ul li:hover ul li a:hover{  background-image: url(../images/white_5.png); }  

 

.header .nav ul li:hover { text-decoration:none;  background-image: url(../images/white_5.png)  }

.header .nav ul li:hover a {color: #fff;   }





.contentcontainer { }



.content {  background-color: #fff; display: inline-block;
display: block\9;
*display: inline-block;
*border :1px solid #ddd; *border-top: none; *border-bottom: none;
border :1px solid #ddd\9; border-top: none\9; border-bottom: none\9;}


.content .homehero {display: inline-block; margin-left: 10px; margin-top: 10px; margin-bottom: 10px; }

.content .homehero .message {position: absolute; margin-top: 20px; margin-left: 0px; z-index: 99999;}
.content .homehero img { }


.content .hometext {margin-top: 10px; width: 465px; float: left; color: #000; background-color: #f5f5f5; margin-left: 10px; margin-bottom: 10px; min-height: 450px;}

.content .hometext h1 {font-size: 30px; padding: 15px; padding-bottom: 0px; color: #bdbf00; line-height: 30px;}
.content .hometext p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px;}

.content .hometext .shareitem {margin-left: 0px; padding: 10px; margin-right: 15px; margin-bottom: 10px; padding-left: 10px; padding-top: 15px;}



.content .homestuff {width: 940px; margin-left: 10px; display:inline-block;}

.content .homestuff h1 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;}

.content .homestuff h1 span {color: #789998;}
.content .homestuff h1 a { color: #acf9f9; text-decoration:none; margin-left: 50px;}
.content .homestuff h1 a:hover { color: #acf9f9; text-decoration:underline;}

.content .homestuff .servicespanels {margin-top: 10px; width: 950px;}
.content .homestuff .servicespanels div {float: left; width: 306px; min-height: 400px; background-color: #f2f2f2; margin-right: 10px; display: inline-block;}

.content .homestuff .servicespanels div h2 {position: relative; 
*position:static;
z-index: 9999999; color: #fff; text-transform: uppercase; background-image:url(../images/blue_90.png); padding: 15px; font-size: 12px; margin-top: -66px; line-height: 18px; text-shadow: 2px 2px 2px #000;}

.content .homestuff .servicespanels div h2.threerows {position: relative; margin-top: -84px; *position:static;}

 h2.threerows {position: relative; margin-top: -84px; *position:static;}
 h2.tworows {position: relative; margin-top: -66px; *position:static;}

.content .homestuff .servicespanels div h2 a {color: #fff; text-decoration: none;}
.content .homestuff .servicespanels div h2 a:hover {color: #fff; text-decoration: underline;}

.content .homestuff .servicespanels div p {color: #131b2e; font-size: 12px; line-height: 22px; padding: 15px; padding-bottom: 5px;}

.content .homestuff .servicespanels div p.readmore {text-align: right; display: block;   padding-top: 0px; padding-bottom: 5px;  margin: 15px; margin-right: 0px}
.content .homestuff .servicespanels div p.readmore a {padding: 10px; background-color: #d9d9d9; color: #131b2e; text-decoration: none; font-size: 14px;}
.content .homestuff .servicespanels div p.readmore a:hover {padding: 10px; background-color: #b7b7b7; color: #131b2e; text-decoration: none;}


.content .contactholder {margin: 10px; width: 940px; clear: both; display: inline-block; background-color: #eee; }
.content .contactholder div{float: left; background-color:#eee; margin-right: 0px; width: 470px;}
.content .contactholder div p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px;}
.content .contactholder div p.selected {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px; background-color: #ccc;}

.content .contactholder div p a {color: #000; text-decoration:underline;}
.content .contactholder div p a:hover {color: #000; text-decoration:none;}

.content .contactholder div p strong {font-weight: bold;}


.content .contactholder div h2 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;
}

.content .contactholder div h2 span {color: #789998;}
.content .contactholder div h2 a { color: #acf9f9; text-decoration:none; margin-left: 60px;}
.content .contactholder div h2 a:hover { color: #acf9f9; text-decoration:underline;}

.content .contactholder div.map {margin-right: 0px; width: 450px; border: 10px solid #ccc; }


.content .aboutholder {margin: 10px; width: 940px; margin-top: 0px\9; } 
.content .aboutholder div{ background-color:#eee;}
.content .aboutholder div p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px;}

.content .aboutholder div p a {color: #000; text-decoration:underline;}
.content .aboutholder div p a:hover {color: #000; text-decoration:none;}

.content .aboutholder div p strong {font-weight: bold;}


.content .aboutholder div h2 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;
border-top: 10px solid #fff\9;}


.content .resourcesholder {margin: 10px; width: 940px; background-color:#eee; display: inline-block;}

.content .resourcesholder p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px; padding-top: 0px;}

.content .resourcesholder div.logotext {  display: block;  width: 455px; min-height: 180px; float: left; margin-left: 15px;}
.content .resourcesholder div.logotext p {float: left; width: 230px; display: block; padding-top: 0px; padding-left: 5px; padding-right: 0px; }
.content .resourcesholder div.logotext img {float: left; width: 200px; margin-right: 10px; display: block;}


.content .resourcesholder div.logotext a img{border: 1px solid #ccc;}
.content .resourcesholder div.logotext a:hover img{border: 1px solid #040c1b;}

.content .resourcesholder p img { margin-right: 15px;}

.content .resourcesholder p a {color: #000; text-decoration:underline; font-weight: bold;}
.content .resourcesholder p a:hover {color: #000; text-decoration:none;}

.content .resourcesholder p a img{border: 1px solid #ccc; }
.content .resourcesholder p a:hover img{border: 1px solid #040c1b;}



.content .resourcesholder  p strong {font-weight: bold;}


.content .resourcesholder  h2 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;}

.content .resourcesholder  h3 {  font-size: 20px;  padding-left: 15px; padding-right: 15px; font-weight: bold; padding-top: 15px; clear: both; padding-bottom: 15px;}



.content .servicesholder {margin-left: 10px; display:inline-block; width: 940px; margin-top: 0px; }

.content .servicesholder p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 15px; padding-top: 15px; background-color: #f2f2f2; }

.content .servicesholder p img { margin-right: 15px;}

.content .servicesholder p a {color: #000; text-decoration:underline; font-weight: bold;}
.content .servicesholder p a:hover {color: #000; text-decoration:none;}

.content .servicesholder p a img{border: 1px solid #ccc; }
.content .servicesholder p a:hover img{border: 1px solid #040c1b;}



.content .servicesholder p strong {font-weight: bold;}

.content .servicesholder ul {padding-left: 15px; background-color: #f2f2f2; }
.content .servicesholder ul li {font-size: 14px; line-height: 24px; font-weight: bold; list-style-type:disc; list-style-position:inside;}


.content .servicesholder h1 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000; clear:both; margin-top: 10px; margin-bottom: 10px;}

.content .servicesholder  h3 {  font-size: 20px;  padding-left: 15px; padding-right: 15px; font-weight: bold; padding-top: 15px; clear: both; padding-bottom: 10px;}

.content .servicesholder .servicespanels { width: 950px;}
.content .servicesholder .servicespanels div {float: left; width: 306px; min-height: 390px; background-color: #f2f2f2; margin-right: 10px; display: inline-block; margin-bottom: 10px;}


.content .servicesholder .servicespanels div.short { min-height: 235px; display: inline-block; margin-bottom: 10px; }
.content .servicesholder .servicespanels div.shorter{ min-height: 215px; display: inline-block; margin-bottom: 10px; }
.content .servicesholder .servicespanels div.shortest{ min-height: 200px; display: inline-block; margin-bottom: 10px; margin-top: 10px;}



.content .servicesholder .servicespanels div h2 { z-index: 9999999; color: #fff; text-transform: uppercase; background-image:url(../images/blue_90.png); padding: 15px; font-size: 12px; line-height: 18px; text-shadow: 1px 1px 2px #000; }

.content .servicesholder .servicespanels div h2 a {color: #fff; text-decoration:none;}
.content .servicesholder .servicespanels div h2 a:hover {color: #fff; text-decoration:underline;}

.content .servicesholder .servicespanels div p {color: #131b2e; font-size: 12px; line-height: 22px; padding: 15px; padding-bottom: 5px; padding-top: 15px;}

.content .servicesholder .servicespanels div p.readmore {text-align: right; display: block;   padding-top: 0px; padding-bottom: 5px;  margin: 15px; margin-right: 0px}
.content .servicesholder .servicespanels div p.readmore a {padding: 10px; background-color: #d9d9d9; color: #131b2e; text-decoration: none; font-size: 14px;}
.content .servicesholder .servicespanels div p.readmore a:hover {padding: 10px; background-color: #b7b7b7; color: #131b2e; text-decoration: none;}



.content .serviceshero {margin-left: 10px; display:inline-block; width: 940px; margin-top: 0px; }

.content .serviceshero p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 0px; padding-top: 15px; background-color: #f2f2f2; }

.content .serviceshero p img { margin-right: 15px; border: 1px solid #ccc; margin-bottom: 10px; margin-top: 0px;}

.content .serviceshero p a {color: #000; text-decoration:underline; font-weight: bold;}
.content .serviceshero p a:hover {color: #000; text-decoration:none;}

.content .serviceshero p a img{border: 1px solid #ccc; }
.content .serviceshero p a:hover img{border: 1px solid #040c1b;}

.content .serviceshero p strong {font-weight: bold;}

.content .serviceshero ul {padding-left: 15px; background-color: #f2f2f2; }
.content .serviceshero ul li {font-size: 14px; line-height: 24px; font-weight: bold; list-style-type:disc; list-style-position:inside;}


.content .serviceshero h1 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000; clear:both; margin-top: 10px; margin-bottom: 0px;}

.content .serviceshero  h3 {  font-size: 20px;  padding-left: 15px; padding-right: 15px; font-weight: bold; padding-top: 15px; clear: both; padding-bottom: 10px;}
.content .serviceshero p.goback { display: block; padding-top: 20px; padding-bottom: 30px; }
.content .serviceshero p.goback a {padding: 10px; background-color: #d9d9d9; color: #131b2e; text-decoration: none; font-size: 14px;}
.content .serviceshero p.goback a:hover {padding: 10px; background-color: #b7b7b7; color: #131b2e; text-decoration: none;}


.content .loginholder {margin: 10px; max-width: 940px;}
.content .loginholder h1 { background-image: url(../images/titlebar_bg.png); min-height: 61px; line-height: 61px; font-size: 20px; color: #ACF9F9; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000; clear:both; margin-top: 10px; margin-bottom: 0px;}

.content .loginholder h1 em {font-style: italic;}
.content .loginholder h1 em strong {font-style: italic; color: #fff;}

.content .loginholder strong {font-weight: bold;}


.content .loginholder p {font-size: 14px; padding: 15px 0px; line-height: 24px; padding-bottom: 0px; padding-top: 15px;  }

.content .loginholder p a {color: #000; text-decoration:underline; font-weight: bold;}
.content .loginholder p a:hover {color: #000; text-decoration:none;}

.content .loginholder h2 {font-weight: bold; font-size: 20px; line-height: 40px; margin-bottom: 5px; margin-top: 5px; margin-left: 15px;}

.content .loginholder .newsletterholder {padding: 10px; background-color: #eee; display: inline-block; width: 920px;}

.content .loginholder .newsletterholder div{}


.content .loginholder .newsletterholder div a{ background-image:url(../images/Word_icon_png.png); background-repeat:no-repeat; background-position: left top; border: 1px solid #8e96a7; padding-left: 60px; width: 48%; float: left; display: block; margin: 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-decoration: none; color: #000; font-size: 12px; padding: 13px 0 13px 60px; min-height: 56px;}

.content .loginholder .newsletterholder div.pdf a{ background-image:url(../images/pdf_icon.png); background-repeat:no-repeat; background-position: left top; border: 1px solid #8e96a7; padding-left: 60px; width: 48%; float: left; display: block; margin: 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-decoration: none; color: #000; font-size: 12px; padding: 13px 0 13px 60px; min-height: 56px;}

.content .loginholder .newsletterholder div.zip a{ background-image:url(../images/zip_icon.png); background-repeat:no-repeat; background-position: left top; border: 1px solid #8e96a7; padding-left: 60px; width: 48%; float: left; display: block; margin: 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-decoration: none; color: #000; font-size: 12px; padding: 13px 0 13px 60px; min-height: 56px;}


.content .loginholder .newsletterholder div a:hover{ border: 1px solid #131a2d; background-color: #c8cace;}




.content .loginholder .Railpdfs {padding: 10px; background-color: #eee; display: inline-block; width: 920px;}
.content .loginholder .Railpdfs div{}




.content .loginholder .Railpdfs div a{background-image: url(../images/pdf_icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    border: 1px solid #8e96a7;
    padding-left: 60px;
    min-height: 50px;
    padding-right: 30px;
    float: left;
    display: block;
    margin: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    color: #000;
    width: 48%;
    font-size: 12px;
    font-weight: bold;
    padding: 13px 0 13px 60px;}

.content .loginholder .Railpdfs div.word a{ background-image:url(../images/Word_icon_png.png); background-repeat:no-repeat; background-position: left top; border: 1px solid #8e96a7; line-height: 50px; padding-left: 60px; height: 50px; padding-right: 30px;  float: left; display: block; margin: 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-decoration: none; color: #000; width: 48%; font-size: 12px; font-weight: bold;}

.content .loginholder .Railpdfs div.zip a{ background-image:url(../images/zip_icon.png); background-repeat:no-repeat; background-position: left top; border: 1px solid #8e96a7; line-height: 50px; padding-left: 60px; height: 50px; padding-right: 30px;  float: left; display: block; margin: 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-decoration: none; color: #000; width: 48%; font-size: 12px; font-weight: bold;}

.content .loginholder .Railpdfs div a:hover{ border: 1px solid #131a2d; background-color: #c8cace;}


.content .streamsholder {clear: both;  margin-bottom: 10px; margin-top: 10px; *display: inline-block; display: inline-block;
}

.content .twitterstream {  margin-left: 10px;  width: 910px;  background-color:#d9d9d9 !important; font-size: 12px; display: block;
 display: block\9;
 padding: 15px;}

.content .twitterstream p {font-size: 12px !important;}
.content .twitterstream p em a {font-size: 12px !important;}


.footerholder { background-image: url(../images/footer-holder-bg.png); height: 358px; display:block;}


.accreditations { width: 960px; margin-left: auto; margin-right: auto; text-align: center;}

.compdetails{ width: 960px; margin-left: auto; margin-right: auto; text-align: center; color: #8e96a7; font-size: 11px; margin-top: 23px;}

 .compdetails a {color: #8e96a7; text-decoration: none; font-weight: normal !important; font-size: 11px;}
 .compdetails a:hover {color: #fff;}
 
 .credits { width: 960px; margin-left: auto; margin-right: auto; text-align: center; color: #8e96a7; font-size: 11px; margin-top: 38px;}

 .credits a {color: #8e96a7; text-decoration: none; font-weight: normal !important; font-size: 11px;}
 .credits a:hover {color: #fff;}


.footermenu {width: 940px;  margin-bottom: 20px; font-size: 12px; margin-left: auto; margin-right: auto; text-align: center;}
.footermenu strong {font-weight: bold; color: #3f4000;}
.footermenu a {color: #000; text-decoration: none;}
.footermenu a:hover {color: #bdbf00;}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: 0px;
	margin-left: 10px;
	
}
.addthis_button_compact .at15t_compact {
    margin-right: 10px;
	margin-left:0px;
    float: left;
}


form {margin-left: 0px; margin-bottom: 0px; padding: 15px 0px;}
form label {font-size: 14px; display: block; margin-bottom: 10px; margin-top: 20px;  color: #000;}

form label strong {font-weight: bold;}
 form input { width: 200px; padding: 10px; border: 1px solid #ddd;   color: #000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;  }
form input:hover {border: 1px solid #ddd;  background: none; color: #000;}
form input:focus {border: 1px solid #ddd; background: none;  color: #000;}

form textarea {width: 405px; padding: 10px; border: 0px solid #fff;    height: 200px; overflow: hidden;  color: #000; font-size: 16px;  transparent; font-family: Arial, Helvetica, sans-serif; background-color: #dcdcdc;  }

form textarea:hover {border: 0px solid #000;  background-color: #7e8000; color: #fff;}
form textarea:focus {border: 0px solid #000;  background-color: #7e8000; color: #fff;}

form input.buttons {width: 150px; border: none; margin-top: 20px; font-weight: bold;  color: #fff; margin-bottom: 10px; text-transform:uppercase;  border: 0px solid #000; background: transparent; background-color:#333; margin-right: 5px; font-size: 14px; display: block;}

form input.buttons:hover {width: 150px;  margin-top: 20px; font-weight: bold; background-color: #131c30; color: #fff;cursor: pointer; border: 0px solid #d8722d;}
 form input.buttons:focus {width: 150px;  margin-top: 20px; font-weight: bold; background-color:#131c30; color: #fff;cursor: pointer; border: 0px solid #000;}
 
 
 
 
 .twitter2 {  padding: 20px; width: 300px;   font-size: 11px; background-repeat:no-repeat; padding-left: 3px; position:absolute; margin-left: 310px;  margin-top: 0px; padding-top: 0px; color: #7B9999; z-index: 999999999999999999999999999999999999999999999999; padding-top: 0px; }


.twitter2 a {  color: #14487F; border-bottom: 1px dotted #14487F !important; font-size: 11px;  text-decoration: none;  }

.twitter2 a:hover { border-bottom: 1px solid #14487F !important;}

.twitter2 .feed {width: 410px; padding: 0px;}

 .twitter2 .feed ul li {margin-bottom: 10px; line-height: 14px;}
.twitter2 .feed ul li span {display: block; font-size: 11px; width: 360px;}
.twitter2 .feed ul li a{margin-bottom: 5px;  color: #14487F; border-bottom: 1px dotted #14487F !important; font-size: 11px;  text-decoration: none; }

div.twitter2 .feed ul li a:hover {border-bottom: 1px solid #14487F !important;}






.content .testimonialholder {margin: 10px; width: 940px; background-color:#eee; display: inline-block;}

.content .testimonialholder .posts {margin: 10px; margin-bottom: 0px; background-color: #fff; padding: 10px;}

.content .testimonialholder .posts a {color: #000; text-decoration:none; }
.content .testimonialholder .posts a:hover {color: #000; text-decoration:underline;}

.content .testimonialholder .posts-bttm {margin: 10px; margin-top: 0px; background-color: #fff; padding: 10px;}

.content .testimonialholder .posts-bttm a {color: #000; text-decoration:none; }
.content .testimonialholder .posts-bttm a:hover {color: #000; text-decoration:underline;}




.content .testimonialholder div.testim {display: inline-block; background-color: #ddd; margin: 10px; width: 920px;}

.content .testimonialholder div.the_date {position: absolute; color: #fff;  background-image: url(../images/titlebar_bg.png); width: 120px; display: block; background-repeat:repeat; height: 63px; 
margin-top: 0px; margin-left: 800px;}

.day, .month, .year {
    color: #FFFFFF;
    position: absolute;
}

.content .testimonialholder div.the_date .day {font-size: 26px; left: 5px;
    top: 12px; border-right: 1px dotted #fff; padding-right: 8px; line-height: 26px; padding-top: 5px; margin-right: 5px;}

.content .testimonialholder div.the_date .month {
    font-size: 16px;
    right: 13px;
    text-transform: uppercase;
    top: 10px; left: 50px;
}


.content .testimonialholder div.the_date .year {
    right: 13px;
	left: 50px;
    top: 30px;
}

.content .testimonialholder p {font-size: 14px; padding: 15px; line-height: 24px; padding-bottom: 10px; padding-top: 0px; font-style:italic; display: inline-block; }



.content .testimonialholder p img { margin-right: 15px;}

.content .testimonialholder p a {color: #000; text-decoration:none; font-weight: bold;}
.content .testimonialholder p a:hover {color: #000; text-decoration:underline;}

.content .testimonialholder p a img{border: 1px solid #ccc; }
.content .testimonialholder p a:hover img{border: 1px solid #040c1b;}



.content .testimonialholder p strong {font-weight: bold;}


.content .testimonialholder  h2 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;}

.content .testimonialholder  h3 {  font-size: 27px;  padding-left: 15px; padding-right: 15px; font-weight: bold; padding-top: 15px; clear: both; padding-bottom: 15px; width: 700px; margin-bottom:10px;}

.content .testimonialholder h3 a {color: #000; text-decoration:none; font-weight: bold;}
.content .testimonialholder h3 a:hover {color: #000; text-decoration:underline;}










.content .newsholder {margin: 10px; width: 940px; background-color:#eee; display: inline-block;}

.content .newsholder .posts {margin: 10px; margin-bottom: 0px; background-color: #fff; padding: 10px;}

.content .newsholder .posts a {color: #000; text-decoration:none; }
.content .newsholder .posts a:hover {color: #000; text-decoration:underline;}

.content .newsholder .posts-bttm {margin: 10px; margin-top: 0px; background-color: #fff; padding: 10px;}

.content .newsholder .posts-bttm a {color: #000; text-decoration:none; }
.content .newsholder .posts-bttm a:hover {color: #000; text-decoration:underline;}




.content .newsholder div.newsitem {display: inline-block; background-color: #ddd; margin: 10px; width: 920px;}

.content .newsholder div.the_date {position: absolute; color: #fff;  background-image: url(../images/titlebar_bg.png); width: 120px; display: block; background-repeat:repeat; height: 63px; 
margin-top: 0px; margin-left: 800px;}

.day, .month, .year {
    color: #FFFFFF;
    position: absolute;
}

.content .newsholder div.the_date .day {font-size: 26px; left: 5px;
    top: 12px; border-right: 1px dotted #fff; padding-right: 8px; line-height: 26px; padding-top: 5px; margin-right: 5px;}

.content .newsholder div.the_date .month {
    font-size: 16px;
    right: 13px;
    text-transform: uppercase;
    top: 10px; left: 50px;
}


.content .newsholder div.the_date .year {
    right: 13px;
	left: 50px;
    top: 30px;
}

.content .newsholder p {font-size: 14px; padding: 15px; line-height: 22px;  padding-top: 0px; padding-bottom: 15px; }

.content .newsholder ul {font-size: 14px; margin-left: 50px;}
.content .newsholder ul li {list-style-type: square; list-style-position: inside;}


.content .newsholder p img { margin-right: 15px; }

.content .newsholder div.newsitem p.image a {border-bottom: none !important;} 

.content .newsholder div.newsitem br {display:none;}

.content .newsholder p a {color: #000; text-decoration:none; font-weight: bold; border-bottom: 1px dotted #000;}
.content .newsholder p a:hover {color: #000; text-decoration:none; border-bottom: 1px solid #000;}

.content .newsholder p a img{border: 1px solid #ccc; }
.content .newsholder p a:hover img{border: 1px solid #040c1b;}



.content .newsholder p strong {font-weight: bold;}


.content .newsholder  h2 { background-image: url(../images/titlebar_bg.png); height: 61px; line-height: 61px; font-size: 20px; color: #fff; padding-left: 15px; padding-right: 15px; font-weight: bold; text-shadow: 2px 2px 2px #000;}

.content .newsholder  h3 {  font-size: 27px;  padding-left: 15px; padding-right: 15px; font-weight: bold; padding-top: 15px; clear: both; padding-bottom: 15px; width: 700px; margin-bottom: 5px;}

.content .newsholder h3 a {color: #000; text-decoration:none; font-weight: bold;}
.content .newsholder h3 a:hover {color: #000; text-decoration:underline;}

.loginholder>h1:before, .loginholder>h2:before{
    display:none;
}
#header>.page_title{
    display:none;
}

.content{
    margin: auto;
    display: block;
    max-width: 960px;
}
.content .loginholder .newsletterholder, .content .loginholder .Railpdfs{
    display: block;
    overflow: hidden;
    width:100%;
}
.content .streamsholder{
    width:100%;
    padding:0 10px;
}
.content .twitterstream{
    margin: 0;
    width: 100%;
}
@media (max-width:540px){
    .content .loginholder .Railpdfs>div>a, .content .loginholder .newsletterholder div a{
        width:100% !important;
        margin: 3px 0 !important;
    }
}

.tabs{
    margin-top: 15px;
    border-bottom: 1px solid #ccc;
    height: 38px;
}
.tabs li{
    float: left;
    width: 20%;
    box-sizing: border-box;
    text-align: center;
    list-style: none;
    padding: 0 2px;
}
.tabs li a{
    padding: 10px;
    font-size: 16px;
    display: block;
    background: #eee;
    border-radius: 10px 10px 0 0;
    border: 1px solid;
    color: #999;
}
.tabs li.active a{
    border-bottom-color: #fff;
    color: #000;
    background: #fff;
}

.news-wrapper{
    margin-top:50px;
    overflow: hidden;
}

.news-wrapper>.news{
    width: 50%;
    float: left;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-right: 20px;
}
.news-wrapper.news-full>.news{
    width: 100%;
}
.news-wrapper>.news>.news-image{
    width: 150px;
    height: 150px;
    float: left;
    background-size:cover;
    background-repeat: no-repeat;
    background-color: #eee;
    margin-right:6px;
}
.news-wrapper>.news>.news-content p{
    line-height: 1em;
}

@media screen and (max-width:650px){
	.tabs li{
	    float: none;
	    width: 100%;
	    margin-bottom:3px;
	}
	.tabs li a{
	    border-radius:0;
	}
	.tabs li.active a{
	    border-bottom-color: #000;	
	}
	.tabs{
		height:auto;
	}
	.news-wrapper>.news{
		width:100%;
		margin-bottom:20px;
	}
}
